# reguser.remove

Removes an entry from the regusers database

Syntax

    reguser.remove [-q] [-n] <name>

Description
Removes the regusers database entry with the specified <name>. If the -n switch is given, and there is a removed entry, this command will restart all the running "notify lists". If the -q switch is used , no warning is printed if the <name> does not identify an existing entry.
Examples

        [cmd]reguser.add Pragma[/cmd]
        reguser.remove Pragma

        See also

        Registered users database interface,
    Registered users database,
    [cmd]reguser.add[cmd],
    reguser.addmask,
    reguser.list

    Main index, Command index
    KVirc 3.0.0 documentation
    Generated by root at Thu Apr 29 12:41:05 2004